uuid: 318a7ed7-8ec1-44ae-adc4-7eecb287ba91
langcode: en
status: true
dependencies:
  config:
    - flag.flag.organization_bookmark
  module:
    - flag
id: flag_action.organization_bookmark_unflag
label: 'Remove Bookmark'
type: node
plugin: 'flag_action:organization_bookmark_unflag'
configuration:
  flag_id: organization_bookmark
  flag_action: unflag
